uuid: 1da700fa-bacb-4dbb-9971-5ea46350d407
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.base_de_donnees
    - field.field.config_pages.base_de_donnees.field_introduction
  module:
    - text
id: config_pages.base_de_donnees.default
targetEntityType: config_pages
bundle: base_de_donnees
mode: default
content:
  field_introduction:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
